/* common */
.wp-block-post-content h2 span[id]{
	scroll-margin-top: 72px;
}
.wp-block-post-content h2{
	margin:20px 0;
	font-size:20px;
}
.wp-block-post-content h3{
	font-size:18px;
}
.wp-block-post-content h4{
	font-size:18px;
}
.wp-block-post-content p{
	font-size:12px;
}
.wp-block-post-content .wp-block-list li,
.wp-block-post-content .block-point ul li,
.wp-block-post-content .block-check ol li{
	font-size:12px;
	padding-left:10px;
}
.wp-block-post-content .wp-block-list li::before,
.wp-block-post-content .block-point ul li::before,
.wp-block-post-content .block-check ol li::before{
	width:5px;
	height:5px;
}
.wp-block-post-content ol.wp-block-list li,
.wp-block-post-content .block-check ol li{
	padding-left:15px;
}
.wp-block-post-content ol.wp-block-list li::before,
.wp-block-post-content .block-check ol li::before{
	top:-1px;
	font-size:12px;
}

/* 内部記事カード */
.wp-block-post-content .article-card{
	padding:15px;
}
.wp-block-post-content .article-card a{
	padding:0;
	background:none;
}
.wp-block-post-content .article-card a .cell01{
	flex-basis:115px;
}
.wp-block-post-content .article-card a .cell02{
	flex-basis:calc(100% - 115px);
	background:#FFECD9;
	padding:3px 8px;
	padding-right:30px;
}
.wp-block-post-content .article-card a .cell02::after{
	height:20px;
	width:20px;
	right:10px;
}
.wp-block-post-content .article-card a .cell02 .tx01{
	font-size:12px;
	line-height:1.3;
}
.wp-block-post-content .article-card a .cell02 .tx02{
	font-size:10px;
	line-height:1.3;
}
.wp-block-post-content .article-card.text .tx01{
	font-size:12px;
}

/* book-detail */
.wp-block-post-content .book-detail{
	padding:15px;
	margin:20px 0;
}
.wp-block-post-content .book-detail h3{
	font-size: 18px;
}
.wp-block-post-content .book-detail p{
	line-height:1.6;
}

/* Q&A */
.wp-block-post-content .block-qa h3{
	font-size:18px;
	margin:0 0 10px;
}

/* 会場情報 */
.wp-block-post-content .block-venue{
	padding:15px;
}
.wp-block-post-content .block-venue .title{
	padding-left:25px;
	font-size:18px;
}
.wp-block-post-content .block-venue .title::after{
	width:18px;
	height:25px;
}
.wp-block-post-content .block-venue .map iframe{
	height:150px;
}
.wp-block-post-content .block-venue td,
.wp-block-post-content .block-venue th{
	padding:0 0 10px;
}
.wp-block-post-content .block-venue th{
	padding-right:15px;
	width:80px;
	font-size:14px;
}
.wp-block-post-content .block-venue td{
	font-size:12px;
}

/* ▶アイコンリンク */
/* sp変化無し */

/* POINT */
.wp-block-post-content .block-point{
	padding:15px;
	margin:20px 0;
}
.wp-block-post-content .block-point h3,
.wp-block-post-content .block-check h3{
	font-size:18px;
	margin:0 0 10px;
}

/* CHECK */
.wp-block-post-content .block-check h3{
	text-align:center;
	padding:0 0 10px;
}
.wp-block-post-content .block-check h3 div{
	font-size:18px;
	position:static;
	display: inline;
}
.wp-block-post-content .block-check h3 span{
	display:block;
	margin-top:4px;
	text-align:left;
}

/* 目次（プラグイン「Easy Table of Contents」のやつ） */
.wp-block-post-content #ez-toc-container nav ul li a{
	font-size:16px;
}




.wp-block-post-content h2{
    font-size: 24px;
}
.wp-block-post-content h3{
    font-size: 22px;
}
.wp-block-post-content h4{
    font-size: 20px;
}
.wp-block-post-content p{
    font-size: 16px;
    line-height: 1.6;
}